.welcome {
  margin: 64px 0px 75px;
}
.welcome__badge {
  display: none;
}
.welcome__rows {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.welcome__row__title {
  color: #000;
  font-family: "IBM Plex Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.welcome__row__content .text-big {
  color: #000;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 24px;
}
.welcome__row__icons {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin: 30px 0 40px;
}
.welcome__iconbox img {
  width: 50px;
  height: 50px;
}
.welcome__iconbox .tag,
.welcome__iconbox .text {
  display: none;
}

@media (min-width: 800px) {
  .welcome__row__icons {
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(3, 1fr);
  }
  .welcome__iconbox .tag,
  .welcome__iconbox .text {
    display: block;
  }
  .welcome__iconbox img {
    margin-bottom: 27px;
  }
  .welcome__iconbox .tag {
    color: #0C29A3;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 12px;
    display: block;
  }
  .welcome__iconbox .text {
    color: #000;
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}
@media (min-width: 1040px) {
  .welcome__badge {
    display: block;
    color: #FFF;
    font-family: "Bebas Neue";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    line-height: normal;
    display: flex;
    width: fit-content;
    padding: 16px 48px 10px;
    justify-content: center;
    align-items: center;
    gap: 24px;
    background: #B7B7B7;
    transform: translateX(-94px) rotate(-6.868deg);
  }
  .welcome__rows {
    margin-top: 135px;
    gap: 88px;
  }
  .welcome__row {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
  }
  .welcome__row__icons {
    gap: 95px;
  }
  .welcome__row__title {
    grid-column: 1/4;
  }
  .welcome__row__content .text-big {
    color: #000;
    font-family: Urbanist;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .welcome__row__content {
    grid-column: 4/13;
  }
}
@media (min-width: 1240px) {
  .welcome {
    margin: 150px 0px 120px;
  }
}